.order-form {
  text-align: left;
}
.order-form .scaletext-wrapper {
  display: inline-block !important;
  width: unset !important;
  height: unset !important;
}
.order-form .price {
  font-weight: 600;
  margin-left: 7px;
  margin-bottom: -5px;
}
.order-form .price .scaletext-wrapper {
  margin-bottom: -3px;
}
.order-form .title {
  font-weight: 700;
  margin-top: 15px;
  margin-bottom: 10px;
  max-width: 400px;
}
.order-form .price-label,
.order-form .description {
  color: #414141;
  margin-bottom: 30px;
}
.order-form .description {
  max-width: 350px;
}
.order-form .hiw-button {
  margin-left: 15px;
}
